
/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.img-replace {
  /* replace text with background images */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* --------------------------------

Main components

-------------------------------- */
.product {
  position: relative;
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (min-width: 1170px) {
  .product {
    padding-top: 100px;
    height: 100vh;
  }
  .product.is-product-tour {
    height: auto;
    padding-bottom: 100px;
  }
}

.product-intro {
  padding: 50px 0;
  text-align: center;
}
.product-intro h1 {
  margin-bottom: 10px;
  font-size: 2.5rem;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  color: #ffffff;
}
.product-intro p {
  max-width: 560px;
  margin: 0 auto;
  padding: 0 0 20px;
  font-size: 1.4rem;
  line-height: 1.8;
}
.product-intro::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
@media only screen and (min-width: 1170px) {
  .product-intro {
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 200px;
    left: 0;
    width: 50%;
    padding: 0;
    text-align: left;
    -webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
    -moz-transition: -moz-transform 0.6s, opacity 0.6s;
    transition: transform 0.6s, opacity 0.6s;
  }
  .is-product-tour .product-intro {
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .product-intro h1 {
    font-size: 4rem;
  }
  .product-intro p {
    font-size: 1.6rem;
    padding: 10px 0 44px;
    margin: 0;
  }
  .product-intro::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.no-csstransforms3d #start {
  /* remove start button if CSS 3D Transforms are not supported */
  display: none;
}

.product-mockup {
  width: 90%;
  /* set here the max-width for the mockup */
  max-width: 450px;
  margin: 0 auto 50px;
  position: relative;
}
.product-mockup img {
  display: block;
  position: relative;
  /* Firefox bug - 3D CSS transform, jagged edges */
  outline: 1px solid transparent;
}
@media only screen and (min-width: 1170px) {
  .product-mockup {
    margin-bottom: 0;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: center top;
    -moz-transform-origin: center top;
    -ms-transform-origin: center top;
    -o-transform-origin: center top;
    transform-origin: center top;
    -webkit-transform: rotateX(-60deg) rotateZ(-40deg) translateX(50px) translateY(300px);
    -moz-transform: rotateX(-60deg) rotateZ(-40deg) translateX(50px) translateY(300px);
    -ms-transform: rotateX(-60deg) rotateZ(-40deg) translateX(50px) translateY(300px);
    -o-transform: rotateX(-60deg) rotateZ(-40deg) translateX(50px) translateY(300px);
    transform: rotateX(-60deg) rotateZ(-40deg) translateX(50px) translateY(300px);
    -webkit-transition: -webkit-transform 0.6s;
    -moz-transition: -moz-transform 0.6s;
    transition: transform 0.6s;
  }
  .product-mockup::before {
    /* mockup shadow */
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    /* play with these values to create a realistic shadow */
    height: 45%;
    box-shadow: 0px 0px 30px 225px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateZ(-100px) translateY(480px);
    -moz-transform: translateZ(-100px) translateY(480px);
    -ms-transform: translateZ(-100px) translateY(480px);
    -o-transform: translateZ(-100px) translateY(480px);
    transform: translateZ(-100px) translateY(480px);
    -webkit-transition: -webkit-transform 0.6s;
    -moz-transition: -moz-transform 0.6s;
    transition: transform 0.6s;
  }
  .is-product-tour .product-mockup {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .is-product-tour .product-mockup::before {
    -webkit-transform: translateZ(-100px) translateX(226px) translateY(216px);
    -moz-transform: translateZ(-100px) translateX(226px) translateY(216px);
    -ms-transform: translateZ(-100px) translateX(226px) translateY(216px);
    -o-transform: translateZ(-100px) translateX(226px) translateY(216px);
    transform: translateZ(-100px) translateX(226px) translateY(216px);
  }
}

.no-csstransforms3d .product:after {
  content: "";
  display: table;
  clear: both;
}
.no-csstransforms3d .product-mockup {
  float: right;
}
.no-csstransforms3d .product-mockup::before {
  display: none;
}

.3d-right-side, .3d-bottom-side {
  display: none;
}
@media only screen and (min-width: 1170px) {
  .3d-right-side, .3d-bottom-side {
    display: block;
    position: absolute;
    left: 0;
    background-image: url(../img/app-image.png);
    /* Firefox bug - 3D CSS transform, jagged edges */
    outline: 1px solid transparent;
  }
  .3d-right-side::after, .3d-bottom-side::after {
    /* darken the right/bottom sides */
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
  }
}

@media only screen and (min-width: 1170px) {
  .3d-right-side {
    top: -1px;
    width: 10px;
    height: 100%;
    background-size: auto 100%;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    -moz-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    -ms-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    -o-transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
    transform: translateZ(-1px) translateY(1px) rotateY(-90deg);
  }

  .3d-bottom-side {
    bottom: 0;
    width: 100%;
    height: 10px;
    background-position: bottom center;
    background-size: 100% auto;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-transform: translateZ(-1px) rotateX(-90deg);
    -moz-transform: translateZ(-1px) rotateX(-90deg);
    -ms-transform: translateZ(-1px) rotateX(-90deg);
    -o-transform: translateZ(-1px) rotateX(-90deg);
    transform: translateZ(-1px) rotateX(-90deg);
  }
  .3d-bottom-side::after {
    background-color: rgba(0, 0, 0, 0.4);
  }
}
.no-csstransforms3d .3d-right-side, .no-csstransforms3d .3d-bottom-side {
  display: none;
}

.close-product-tour {
  /* close icon - product tour */
  display: none;
}
@media only screen and (min-width: 1170px) {
  .close-product-tour {
    display: block;
    position: absolute;
    top: 40px;
    right: 0;
    height: 40px;
    width: 40px;
    opacity: 0;
    visibility: hidden;
  }
  .no-touch .close-product-tour:hover {
    opacity: .8;
  }
  .close-product-tour::after, .close-product-tour::before {
    /* these are used to create the 'X' icon */
    content: '';
    height: 40px;
    width: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #ffffff;
  }
  .close-product-tour::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
  .close-product-tour::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }
  .close-product-tour.is-visible {
    visibility: visible;
    opacity: 1;
  }
}

.single-point {
  position: absolute;
  z-index: 20;
  border-radius: 50%;
}
.single-point > a {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: inherit;
  background: #0099FF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  z-index: 2;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-radius: 50%;
    height: 50px;
    width: 50px;
    background-color: #593987;
    border: none;
    font-size: 40px;
    color: white;
    transition: all ease-in-out 0.3s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.single-point > a.white-btn {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: inherit;
  background: #0099FF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  z-index: 2;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-radius: 50%;
    height: 50px;
    width: 50px;
    background-color: #ffffff;
    border: none;
    font-size: 40px;
    color: #593987;
    transition: all ease-in-out 0.3s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.single-point > a::after, .single-point > a:before {
  /* rotating plus icon */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.single-point > a.white-btn::after, .single-point > a.white-btn:before {
  /* rotating plus icon */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-color: #593987;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.single-point > a::after {
  height: 2px;
  width: 12px;
}
.single-point > a::before {
  height: 12px;
  width: 2px;
}
.single-point::after {
  /* this is used to create the pulse animation */
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: inherit;
  background-color: transparent;
  -webkit-animation: pulse 2s infinite;
  -moz-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
}
/*.single-point:nth-of-type(1) {
  top: 5%;
  right: 5%;
}*/

@media (max-width: 768px) {
  /*.single-point:nth-of-type(1) {
    top: -10%;
    right: 5%;
  }*/
}
.single-point:nth-of-type(2) {
  top: 6%;
  right: 5%;
}
.single-point:nth-of-type(3) {
  top: 6%;
  left: 14%;
}
/*.single-point.is-open > a {
  background-color: #FF6600;
}*/
.single-point.is-open > a::after, .single-point.is-open > a::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(135deg);
  transform: translateX(-50%) translateY(-50%) rotate(135deg);
}
.single-point.is-open::after {
  /* remove pulse effect */
  display: none;
}
.single-point.is-open .more-info {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
}
/*.single-point.visited > a {
  background-color: #FF6600;
}*/
.single-point.visited::after {
  /* pulse effect no more active on visited elements */
  display: none;
}
@media only screen and (min-width: 480px) {
  .single-point.is-open .more-info.left {
    right: 140%;
  }
  .single-point.is-open .more-info.right {
    left: 140%;
  }
  .single-point.is-open .more-info.top {
    bottom: 140%;
  }
  .single-point.is-open .more-info.bottom {
    top: 140%;
  }
}
@media only screen and (min-width: 1170px) {
  .single-point {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  .single-point::after {
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
  }
  .points-enlarged .single-point {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-animation: bounce 0.4s;
    -moz-animation: bounce 0.4s;
    animation: bounce 0.4s;
  }
  .points-pulsing .single-point::after {
    -webkit-animation: pulse 2s infinite;
    -moz-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
  }
}

.no-csstransforms3d .single-point {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: scale(0);
  }
  60% {
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes bounce {
  0% {
    -moz-transform: scale(0);
  }
  60% {
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes bounce {
  0% {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  60% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0.8);
  }
  50% {
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0.8);
  }
  100% {
    -webkit-transform: scale(1.6);
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0);
  }
}
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0.8);
  }
  50% {
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0.8);
  }
  100% {
    -moz-transform: scale(1.6);
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0.8);
  }
  50% {
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0.8);
  }
  100% {
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
    box-shadow: inset 0 0 1px 1px rgba(0, 153, 255, 0);
  }
}
.single-point .more-info {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  text-align: left;
  line-height: 1.5;
  background-color: rgba(255, 255, 255, 1);
  padding: 2em 1em 1em;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
}
.single-point .more-info::before {
  /* triangle next to the interest point description - hidden on mobile */
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  display: none;
  border: 8px solid transparent;
}
.single-point .more-info h2 {
  font-size: 2.2rem;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  margin-bottom: .6em;
  color: #593987;
  text-align: left;
}
.single-point .more-info p {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
}
.single-point .more-info p strong {
  font-weight: 900;
}

@media only screen and (min-width: 480px) {
  .single-point .more-info {
    position: absolute;
    width: 500px;
    height: auto;
    padding: 1em;
    overflow-y: visible;
    line-height: 1.4;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(61, 56, 90, 0.3);
  }
  .single-point .more-info::before {
    display: block;
  }
  .single-point .more-info.left, .single-point .more-info.right {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .single-point .more-info.left::before, .single-point .more-info.right::before {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .single-point .more-info.left {
    right: 160%;
    left: auto;
  }
  .single-point .more-info.left::before {
    border-left-color: rgba(255, 255, 255, 0.95);
    left: 100%;
  }
  .single-point .more-info.right {
    left: 160%;
  }
  .single-point .more-info.right::before {
    border-right-color: rgba(255, 255, 255, 0.95);
    right: 100%;
  }
  .single-point .more-info.top, .single-point .more-info.bottom {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .single-point .more-info.top::before, .single-point .more-info.bottom::before {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .single-point .more-info.top {
    bottom: 160%;
    top: auto;
  }
  .single-point .more-info.top::before {
    border-top-color: rgba(255, 255, 255, 0.95);
    top: 100%;
  }
  .single-point .more-info.bottom {
    top: 160%;
  }
  .single-point .more-info.bottom::before {
    border-bottom-color: rgba(255, 255, 255, 0.95);
    bottom: 100%;
  }
  .single-point .more-info h2 {
    margin-bottom: 10px;
    font-family: 'Abel', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: left;
  }
  .single-point .more-info p {
    font-size: 20px;
    text-align: center;
  }
  .single-point .more-info p strong {
    font-weight: 900;
  }
}

.close-info {
  /* close the interest point description - only on mobile */
  position: fixed;
  top: 0;
  right: 0;
  height: 44px;
  width: 44px;
}
.close-info::after, .close-info:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  background-color: #002E5E;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -webkit-transition-property: transform 0.2s;
  -moz-transition-property: transform 0.2s;
  transition-property: transform 0.2s;
}
.close-info::after {
  height: 2px;
  width: 16px;
}
.close-info::before {
  height: 16px;
  width: 2px;
}

@media only screen and (min-width: 480px) {
  .close-info {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .single-point.is-open .more-info {
      padding: 3em 1em 1em;
      display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
  }
}

